@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,400italic,700italic);

body {
	background-attachment: scroll;
	background-image: url(images/body_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px;
	background-color: #A7A7A7;
	font-size:100%;
}
#main_container {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#main_wrapper {
	height: 100%;
	width: 100%;
	position: relative;
	background-color: #FFF;
}
.left_250 {
	float: left;
	height: auto;
	width: 250px;
	position: relative;
	background-color: #FFFFFF;
}
.left_250 p {
	margin:0px;
}
#left_content {
	padding-top: 37px;
	padding-right: 2px;
}
#left_content_text {
	padding-top: 37px;
	padding-right: 2px;
	padding-left: 5px;
	list-style-image: url(images/bullet.png);
}
#left_content_text a:link {
	color:#000;
	text-decoration:none;	
}
#left_content_text a:visited {
	color:#000;
	text-decoration:none;	
}
#left_content_text a:hover {
	color:#CA0002;
	text-decoration:none;	
}
#left_content_text p,li {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 1em;
	margin:0px;
}
#left_content_text h3 {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 1.2em;
	margin:0px;
	font-weight:700;
	color:#CA0002;
}
#left_content a:link {
	color: #000000;
	text-decoration: underline;
}
#left_content a:visited {
	color: #000000;
	text-decoration: underline;
}
#left_content a:hover {
	color: #CA0002;
	text-decoration: none;
}
#left_content ul {
	margin: 0px;
	list-style-image: url(images/bullet.png);
}
#left_content li {
	margin-bottom: 4px;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 1em;
}
#content {
	background-color: #FFFFFF;
	float: left;
	height: auto;
	width: 515px;
	position: relative;
	padding-left: 5px;
	padding-top: 50px;
	padding-right: 5px;
	padding-bottom: 15px;
}
#content p,td {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 1em;
	font-weight:400;
	color: #000000;
	margin:0px;
	line-height: 1.2em;
}
#content h1 {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 2em;
	font-weight:700;
	color: #CA0002;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:10px;
}
#content a:link {
	color: #CA0002;
	text-decoration:none;
	font-weight:700;
}
#content a:visited {
	color: #CA0002;
	text-decoration:none;
	font-weight:700;
}
#content a:hover {
	color: #CA0002;
	text-decoration:underline;
	font-weight:700;
}
#right_pics {
	background-color: #FFFFFF;
	float: right;
	height: 100%;
	width: 219px;
	position: relative;
	padding-top: 50px;
	text-align: center;
	padding-right: 3px;
	padding-left: 3px;
}
#right_pics p {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 1em;
	margin:0px;
}
#right_pics h3 {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 1.5em;
	margin-bottom:5px;
	font-weight:700;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #777777;
	color: #D02013;
}
#right_pics a:link {
	color:#CA0002;
	font-weight:700;
	text-decoration:none;	
}
#right_pics a:visited {
	color:#CA0002;
	font-weight:700;
	text-decoration:none;	
}
#right_pics a:hover {
	color:#CA0002;
	font-weight:700;
	text-decoration:underline;	
}
#footer {
	height: auto;
	width: 100%;
	position: relative;
	padding-top: 5px;
	margin-top: 15px;
}
#footer_left {
	float: left;
	height: auto;
	width: 250px;
	position: relative;
}
#footer #footer_left .half {
	float: left;
	height: auto;
	width: 50%;
	position: relative;
}
#footer_left a:link {
	color:#fff;
	text-decoration:none;
}
#footer_left a:visited {
	color:#fff;
	text-decoration:none;
}
#footer_left a:hover {
	color:#fff;
	text-decoration:underline;
}
#footer_left p {
	font-family: "Source Sans Pro", sans-serif;
	font-size: .9em;
	color: #fff;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
#footer_right {
	float: right;
	height: auto;
	width: 750px;
	position: relative;
}
#footer_right p {
	font-family: "Source Sans Pro", sans-serif;
	font-size: .9em;
	color: #fff;
	margin:2px;
}
#footer #footer_right .button {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 1.3em;
	font-weight: 700;
	color: #C51E11;
	background-color: #E5E5E5;
	text-align: center;
	float: left;
	height: 32px;
	width: 238px;
	border: 1px solid #FFF;
	position: relative;
	margin-right: 5px;
	margin-left: 5px;
	line-height: 1.3em;
	cursor:pointer;
}
#footer #footer_right .button:hover {
	background-color: #fff;
	cursor:pointer;
}
#footer #footer_right .button a:link {
	color:#C51E11;
	text-decoration:none;
}
#footer #footer_right .button a:visited {
	color:#C51E11;
	text-decoration:none;
}
#footer #footer_right .button a:hover {
	color:#C51E11;
	text-decoration:none;
}
.right_750 {
	float: right;
	height: auto;
	width: 750px;
	position: relative;
}
.clearer {
	clear: both;
	height: 0px;
	width: 100%;
	position: relative;
}
#linkbar {
	height: 27px;
	width: 750px;
	position: relative;
}
#right_pics .cloud h3 {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 1.1em;
	font-weight: 700;
	color: #C51E11;
	margin:0px;
	text-align:left;
	border:0px;
}
#right_pics .cloud p {
	font-family: "Source Sans Pro", sans-serif;
	font-size: .8em;
	font-weight: 400;
	color: #000;
	margin:0px;
	text-align:left;
}
